Affected packages

RubyGems / RedCloth

Package

Name
RedCloth
Purl
pkg:gem/RedCloth

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.3.0

Affected versions

3.*

3.0.0
3.0.1
3.0.2
3.0.3
3.0.4

4.*

4.0.0
4.0.1
4.0.2
4.0.3
4.0.4
4.1.0
4.1.1
4.1.9
4.2.0
4.2.1
4.2.2
4.2.3
4.2.4.pre1
4.2.4.pre2
4.2.4.pre3
4.2.4
4.2.5
4.2.7
4.2.8
4.2.9